<!-- Favicon : MS TILES -->
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/src/assets/icons/fav/back/favicon-144.png">
<!-- Favicon : APPLE -->
{#<link rel="apple-touch-icon" type="image/png" sizes="57x57" href="/src/assets/icons/back/fav/fav57.png">#}
{#<link rel="apple-touch-icon" type="image/png" sizes="60x60" href="/src/assets/icons/back/fav/fav60.png">#}
{#<link rel="apple-touch-icon" type="image/png" sizes="72x72" href="/src/assets/icons/back/fav/fav72.png">#}
{#<link rel="apple-touch-icon" type="image/png" sizes="76x76" href="/src/assets/icons/back/fav/fav76.png">#}
{#<link rel="apple-touch-icon" type="image/png" sizes="114x114" href="/src/assets/icons/back/fav/favi114.png">#}
<link rel="apple-touch-icon" type="image/png" sizes="120x120" href="/src/assets/icons/back/fav/fav120x120.png">
{#<link rel="apple-touch-icon" type="image/png" sizes="144x144" href="/src/assets/icons/back/fav/fav144.png">#}
<link rel="apple-touch-icon" type="image/png" sizes="152x152" href="/src/assets/icons/back/fav/fav152x152.png">
<!-- Favicon : BROWSERS -->
<link rel="icon" type="image/png" sizes="16x16" href="/src/assets/icons/back/fav/fav16x16.png">
<link rel="icon" type="image/png" sizes="32x32" href="/src/assets/icons/back/fav/fav32x32.png">
<link rel="icon" type="image/png" sizes="36x36" href="/src/assets/icons/back/fav/fav36x36.png">
<link rel="icon" type="image/png" sizes="96x96" href="/src/assets/icons/back/fav/fav96x96.png">
<link rel="icon" type="image/png" sizes="128x128" href="/src/assets/icons/back/fav/fav128x128.png">
{#<link rel="icon" type="image/png" sizes="160x160" href="/src/assets/icons/back/fav/fav160.png">#}
<link rel="icon" type="image/png" sizes="196x196" href="/src/assets/icons/back/fav/fav196x196.png">